<script lang="ts">
  export let settings: Settings;
  export let state: GameState;
</script>

<div class="reference panel">
  <h3>Reference</h3>
</div>

<style>
  .reference {
    height: 100%;
    overflow-y: auto;
    background-color: linen;
  }
</style>
